const express = require('express');
const reportController = require('../controllers/report.controller');
const { requireAuth } = require('../middleware/auth');

const router = express.Router();
router.get('/', requireAuth, reportController.index);
router.get('/download/:type', requireAuth, reportController.download);
module.exports = router;
